Ticket #3007 (closed melhoria: fixed)

Opened 7 years ago

Last modified 7 years ago

Adicionar pacotes no instalador da nova versão

Reported by: wmerlotto Owned by: wmerlotto
Priority: normal Milestone: Expresso 2.4.2
Component: Setup Version:
Severity: média Keywords: prognus instalador
Cc: WorkGroup:

Description

Com a versão 2.4.1 e 2.4.2, surgiu a necessidade de adicionar mais alguns pacotes para o PHP.

Change History

comment:1 Changed 7 years ago by wmerlotto

  • Status changed from new to closed
  • Resolution set to fixed

Correção efetuada na revisão [6983].

Last edited 7 years ago by wmerlotto (previous) (diff)

comment:2 Changed 7 years ago by eduardow

Atualizado no Branch na Revisão: [6993].

comment:3 Changed 7 years ago by wmerlotto

  • Status changed from closed to reopened
  • Resolution fixed deleted

comment:4 Changed 7 years ago by wmerlotto

  • Status changed from reopened to closed
  • Resolution set to fixed

Correção referente ao nome do pacote libmemcached5 para Debian [7058].

comment:5 Changed 7 years ago by eduardow

Atualizado no Branches na Revisão: [7080].

Note: See TracTickets for help on using tickets.